/*** Angular CSS Override ***/
body.page-id-36:not(.et-tb) #main-content .container, 
body.page-id-36:not(.et-tb-has-header) #main-content .container,
body.page-id-11:not(.et-tb) #main-content .container, 
body.page-id-11:not(.et-tb-has-header) #main-content .container,
body.page-id-6569:not(.et-tb) #main-content .container, 
body.page-id-6569:not(.et-tb-has-header) #main-content .container  {
  padding-top: 0;
}

#angular .contactJE .dynamic-phone{
  color: #02224C;
  padding: 0;
  background: none;
}

#angular .contactJE .dynamic-phone a{
  color: #02224C;
  font-weight: bold;
}

.modal-your-bundle .modal-header,
.modal-your-bundle .modal-footer .btn-secondary:before{
  background: #02224C;
}

#angular .progressbar-container .step-container .progressbar-numbered{
  padding: .8em 1.2em;
}

#angular .enrollment-summary p:nth-of-type(1){
  line-height: 1.3rem;
}